30.05.2017, 11:11 UTC+2

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

1

29.01.2015, 12:11

Icewease Youtube Video nicht startbar

Hallo,
kämpfe schon seit einiger Zeit mit dem Iceweasel und habe auch bereits sehr nützliche Details im Forum entdeckt. So konnte ich zB den flashplayer laden und integrieren. Der funktioniert auch jedoch offenbar nicht bei youtube.
In der Symbolleiste habe ich ein Ikon "f" (rot unterlegt) mit einem Haken nebendran. Öffne ich den Haken, dann kommt flashplayer und HTLM5 Player als Auswahlmenü. Egal welchen ich benutze das Youtube video (zB Opel Corsa Batteriewechsel, aber auch andere) lässt sich nicht öffnen. Auf dem Video ist ein Zeichen "f" als "runbutton" aber es "runnt" nichts.

Was könnte das Problem sein? Noscript ist freigeschaltet.
mfG
Frewer

klaus2008

Meister

Beiträge: 2 626

Geschlecht: Männlich

2

01.02.2015, 10:26

Hallo!

Es wäre hilfreich, ein paar Details zu kennen:
  1. Welche Knoppix-Version wird verwendet?
  2. Welche Iceweasel-Version wird benutzt?
  3. Wie lautet die URL eines Videos, welches nicht läuft?

Gruß
Klaus

3

01.02.2015, 13:00

Hallo Klaus,
na klar, dass die Fragen wichtig sind. Habe ich vergessen.
Also
- Knoppix 7.2.0
- Iceweasel 31.4.0
Mit dem Erkennen der URL habe Schwierigkeiten. Nach dem Öffnen und rechte Maustaste auf das schwarze Bild geht ein Fenster mit viel Info auf. Dort steht u.a.
- http://www.youtube.com/watch?v=015k3W06xYs
Der Artikelist zu finden mit: "Opel Corsa C Batterie austauschen"

Frewer

klaus2008

Meister

Beiträge: 2 626

Geschlecht: Männlich

4

02.02.2015, 17:57

Ich bootete die Knoppix 7.2.0 DVD in der VirtualBox und installierte über den Menüpunkt "Zusätzliche Programme installieren" das Flashplugin.
Anschließend startete ich den Iceweasel und rief die Seite mit dem erwähnten Video auf.
Nachdem ich youtube.com, googlevideo.con, google.com, ytimg.com und googlesyndication.com erlaubt hatte, lief das Video ordentlich.

Weil die mit Knoppix 7.2.0 mitgelieferte Version von Iceweasel noch die 21.0 ist, also nicht besonders aktuell ist, beendete ich den Iceweasel und installierte die Pakete iceweasel-l10n-de und iceweasel (Version 31.4.0esr-1).
Anschließend startete ich den Iceweasel und rief erneut die Seite mit dem Video auf. Wie zuvor wurde das Video ordentlich abgespielt.

Gruß
Klaus

5

02.02.2015, 18:32

Hallo Klaus,

wie ich bereits geschrieben habe, habe ich Iceweasel auf die Version 31.4.0 bereits "upgedatet" (esr-1 fehlt bei mir). Nehme an, dass ich das "update" über <apt-get update> <apt-get dist-upgrade> (weiß es nicht mehr so genau) "upgedatet" habe.

Wäre also zu klären was das esr-1 bedeutet und woher ich diese Version bekomme.

Den "flashplayer" habe ich nach Deiner schon früheren Anweisung installiert und der ist auch verfügbar (Symbolleiste rotes Quadrat mit weißem f). Ebenso zeigt sich dort der HTML5 Player.

NoScript habe ich für YouTube alles freigegeben und trotzdem läuft kein Videoclip. Gehe ich auf eine andere Internetseiteite kann ich Videos problemlos abspielen. Hängt das Ganze mit YouTube zusammen?

Gibt es noch eine Idee?

Gruß
Frewer

6

02.02.2015, 19:04

Welche Shockwave Flash Version hast Du? Aktuell ist: 11.2.202.440

Damit kann ich unter Iceweasel 31.4.0 (Debian stable) das besagte Batterie-Video sehen.
Gruß Werner * Eigene Rescue-CD
remaster Grml * remaster Knoppix

7

02.02.2015, 19:35

Hallo,

bei mir ist die Shockwave Version 11.2.202.425 installiert.

Wie kann ich denn den auf Deine Version bringen? Bisher habe ich fast täglich einmal das apt-get update mit apt-get dist-upgrade gemacht in der Annahme, dass ich dann auf dem neuesten Stand bin. Das scheint aber nicht zu sein.

Gruß
Frewer

8

02.02.2015, 19:56

Bei mir geht es mit

Quellcode

1
update-flashplugin-nonfree --install


Nebenbei: upgrade und Knoppix? Das hat Dir nicht die Installation zerstört?
Gruß Werner * Eigene Rescue-CD
remaster Grml * remaster Knoppix

9

03.02.2015, 10:33

Hi Werner,

habe sofort Deinen Tipp umgesetzt, allerdings ohne Erfolg. Nach der Eingabe Deiner Zeile im Terminal meldet sich das System mit

"ERROR: wget failed to download http://people.debian.org/~bartm//flashpl…rsion.pl.gz.pgp"

Was tun? sprach Zeus.Ich verstehe die Fehlermeldung aufgrund meiner geringen Knoppix-Kenntnisse überhaupt nicht.

Zu Deinen Fragezeichen bzgl. upgrade und Knoppix ist mir nichts aufgefallen. Den Befehl habe ich aus der Internet-Hilfe zum Thema apt-get Befehle. Bei der Recherche kam ich auf die Seite "Wiki Ububtuusers.de" wo der Befehl apt-get sehr schön beschrieben wird. Also habe ich ihn in der Annahme, dass Knoppix, Ubuntu auch Linux sind benutzt. Ohne jedes Problem.

Da kommt dann gleich bei mir die Frage auf, wie ich überhaupt das Gesamtsystem einschließlich der Anwenderprogramme "update". Gehe ich im Iceweasel z.B. dem Hinweis "aktualisieren" nach, dann komme ich entweder auf die Seite von Mozilla Download oder aber auf eine Seite, die offenbar von Mozilla nicht mehr angeboten wird.

Gruß Frewer

10

03.02.2015, 11:04

Zitat

.. wie ich überhaupt das Gesamtsystem einschließlich der Anwenderprogramme "update".
Das geht bei Knoppix nicht!
Different versions problem

Zum Flashplayer: inzwischen ist die Version 440 auch nicht mehr sicher und wird demnächst nicht mehr akzeptiert in Icewasel/Firefox.
Gruß Werner * Eigene Rescue-CD
remaster Grml * remaster Knoppix

11

03.02.2015, 12:15

Hallo,

nachdem ich einfach in der Knoppix 7.2.0 nicht mehr weiter gekommen bin, habe ich jetzt kurzerhand Knoppix 7.4.0 auf meinen USB Stick aufgespielt und den flashplayer mit update und install zum Laufen gebracht. Also prima.

......
Rest des posting nach "Startprobleme" verschoben.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Werner P. Schulz« (03.02.2015, 17:50)


Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop